- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

Functions
Wayland Synchronization Functions
Ecore_Wayland - Wayland integration

Functions that ensure that all commands which have been issued by the Ecore Wayland library have been sent to the server. More...

## Functions
EAPI void | ecore_wl_flush (void)
| Sends all Wayland commands to the Wayland Display. More...
EAPI void | ecore_wl_sync (void)
| Flushes the command buffer and waits until all requests have been processed by the server. More...

## Detailed Description

Functions that ensure that all commands which have been issued by the Ecore Wayland library have been sent to the server.

## Function Documentation

EAPI void ecore_wl_flush | ( | void |  | ) |

Sends all Wayland commands to the Wayland Display.

Since
  1.2

EAPI void ecore_wl_sync | ( | void |  | ) |

Flushes the command buffer and waits until all requests have been processed by the server.

Since
  1.2